<?xml version="1.0" encoding="UTF-8"?>
<LABCConfig>
    <lightSensorRateMills>300</lightSensorRateMills>
    <BrighenDebounceTime>1000</BrighenDebounceTime>
    <DarkenDebounceTime>4000</DarkenDebounceTime>
    <BrightenDebounceTimeParaBig>0.0</BrightenDebounceTimeParaBig>
    <DarkenDebounceTimeParaBig>0.0</DarkenDebounceTimeParaBig>
    <BrightenDeltaLuxPara>0.0</BrightenDeltaLuxPara>
    <DarkenDeltaLuxPara>0.0</DarkenDeltaLuxPara>
    <StabilityConstant>5</StabilityConstant>
    <StabilityTime1>20</StabilityTime1>
    <StabilityTime2>10</StabilityTime2>
    <BrighenDebounceTimeForSmallThr>4000</BrighenDebounceTimeForSmallThr>
    <DarkenDebounceTimeForSmallThr>20000</DarkenDebounceTimeForSmallThr>
    <RatioForBrightnenSmallThr>0.6</RatioForBrightnenSmallThr>
    <RatioForDarkenSmallThr>10.0</RatioForDarkenSmallThr>
    <RebootAutoModeEnable>false</RebootAutoModeEnable>
    <DarkTimeDelayEnable>true</DarkTimeDelayEnable>
    <DarkTimeDelay>8000</DarkTimeDelay>
    <DarkTimeDelayLuxThreshold>20</DarkTimeDelayLuxThreshold>
    <PostMaxMinAvgFilterNoFilterNum>7</PostMaxMinAvgFilterNoFilterNum>
    <PostMaxMinAvgFilterNum>5</PostMaxMinAvgFilterNum>
    <PreWeightedMeanFilterNoFilterNum>7</PreWeightedMeanFilterNoFilterNum>
    <PreWeightedMeanFilterNum>3</PreWeightedMeanFilterNum>
    <PreWeightedMeanFilterMaxFuncLuxNum>3</PreWeightedMeanFilterMaxFuncLuxNum>
    <PreWeightedMeanFilterAlpha>0.5</PreWeightedMeanFilterAlpha>
    <PreWeightedMeanFilterLuxTh>20</PreWeightedMeanFilterLuxTh>
    <LongTimeFilterEnable>false</LongTimeFilterEnable>
    <LongTimeNoFilterNum>7</LongTimeNoFilterNum>
    <LongTimeFilterNum>5</LongTimeFilterNum>
    <LongTimeFilterLuxTh>300</LongTimeFilterLuxTh>
    <DarkTimeDelayBeta0>3000</DarkTimeDelayBeta0>
    <DarkTimeDelayBeta1>1.0</DarkTimeDelayBeta1>
    <DarkTimeDelayBeta2>0.333</DarkTimeDelayBeta2>
    <HomeModeEnable>true</HomeModeEnable>
    <HomeModeDayBeginTime>7</HomeModeDayBeginTime>
    <HomeModeDayEndTime>21</HomeModeDayEndTime>
    <HomeModeSwitchTime>0</HomeModeSwitchTime>
    <KeyguardModeEnable>true</KeyguardModeEnable>
    <KeyguardResponseBrightenTime>300</KeyguardResponseBrightenTime>
    <KeyguardResponseDarkenTime>-1</KeyguardResponseDarkenTime>
    <KeyguardAnimationBrightenTime>0.5</KeyguardAnimationBrightenTime>
    <KeyguardAnimationDarkenTime>-1</KeyguardAnimationDarkenTime>
    <KeyguardLuxThreshold>20</KeyguardLuxThreshold>
    <OutdoorLowerLuxThreshold>1000</OutdoorLowerLuxThreshold>
    <OutdoorAnimationBrightenTime>1</OutdoorAnimationBrightenTime>
    <OutdoorAnimationDarkenTime>-1</OutdoorAnimationDarkenTime>
    <OutdoorResponseBrightenRatio>0.7</OutdoorResponseBrightenRatio>
    <OutdoorResponseDarkenRatio>-1</OutdoorResponseDarkenRatio>
    <OutdoorResponseBrightenTime>650</OutdoorResponseBrightenTime>
    <OutdoorResponseDarkenTime>-1</OutdoorResponseDarkenTime>
    <OutdoorResponseCount>5</OutdoorResponseCount>
    <ProximityLuxThreshold>50</ProximityLuxThreshold>
    <ProximityResponseBrightenTime>15000</ProximityResponseBrightenTime>
    <InitDoubleSensorInterfere>8.0f</InitDoubleSensorInterfere>
    <InitNumLastBuffer>10</InitNumLastBuffer>
    <InitValidCloseTime>-1</InitValidCloseTime>
    <InitUpperLuxThreshold>20</InitUpperLuxThreshold>
    <InitSigmoidFuncSlope>0.75f</InitSigmoidFuncSlope>
    <InitSlowReponseUpperLuxThreshold>10</InitSlowReponseUpperLuxThreshold>
    <InitSlowReponseBrightTime>1000</InitSlowReponseBrightTime>
    <ManualAnimationBrightenTime>1.0</ManualAnimationBrightenTime>
    <ManualAnimationDarkenTime>4.0</ManualAnimationDarkenTime>
    <ManualPowerSavingBrighnessLineEnable>true</ManualPowerSavingBrighnessLineEnable>
    <ManualPowerSavingAnimationBrightenTime>10.0</ManualPowerSavingAnimationBrightenTime>
    <ManualPowerSavingAnimationDarkenTime>20.0</ManualPowerSavingAnimationDarkenTime>
    <ManualThermalModeAnimationBrightenTime>3.0</ManualThermalModeAnimationBrightenTime>
    <ManualThermalModeAnimationDarkenTime>4.0</ManualThermalModeAnimationDarkenTime>
    <MonitorEnable>true</MonitorEnable>
    <NightUpModeEnable>false</NightUpModeEnable>
    <NightUpModeSwitchTimeMillis>600000</NightUpModeSwitchTimeMillis>
    <NightUpModeBeginHourTime>0</NightUpModeBeginHourTime>
    <NightUpModeEndHourTime>7</NightUpModeEndHourTime>
    <NightUpModeLuxThreshold>1</NightUpModeLuxThreshold>
    <NightUpModePowOnDimTime>3</NightUpModePowOnDimTime>
    <DayModeAlgoEnable>true</DayModeAlgoEnable>
    <DayModeSwitchTime>1</DayModeSwitchTime>
    <DayModeBeginTime>7</DayModeBeginTime>
    <DayModeEndTime>23</DayModeEndTime>
    <DayModeModifyNumPoint>2</DayModeModifyNumPoint>
    <DayModeModifyMinBrightness>5</DayModeModifyMinBrightness>
    <DayModeDarkenMinLux>1</DayModeDarkenMinLux>
    <OffsetResetSwitchTime>30</OffsetResetSwitchTime>
    <OffsetResetSwitchTimeForDarkMode>6</OffsetResetSwitchTimeForDarkMode>
    <OffsetResetEnable>true</OffsetResetEnable>
    <OffsetResetShortSwitchTime>6</OffsetResetShortSwitchTime>
    <OffsetResetShortLuxDelta>20</OffsetResetShortLuxDelta>
    <OffsetBrightenDebounceTime>1000</OffsetBrightenDebounceTime>
    <OffsetDarkenDebounceTime>1000</OffsetDarkenDebounceTime>
    <OffsetValidAmbientLuxEnable>true</OffsetValidAmbientLuxEnable>
    <AutoModeInOutDoorLimitEnble>true</AutoModeInOutDoorLimitEnble>
    <OminLevelModeEnable>false</OminLevelModeEnable>
    <OminLevelOffsetCountEnable>false</OminLevelOffsetCountEnable>
    <OminLevelDayModeEnable>true</OminLevelDayModeEnable>
    <OminLevelCountValidLuxTh>5</OminLevelCountValidLuxTh>
    <OminLevelCountValidTimeTh>120</OminLevelCountValidTimeTh>
    <OminLevelCountResetLongTimeTh>20160</OminLevelCountResetLongTimeTh>
    <EyeProtectionSplineEnable>false</EyeProtectionSplineEnable>
    <GameModeEnable>true</GameModeEnable>
    <GameModeBrightenAnimationTime>2.0</GameModeBrightenAnimationTime>
    <GameModeDarkentenAnimationTime>3.0</GameModeDarkentenAnimationTime>
    <GameModeDarkentenLongAnimationTime>5.0</GameModeDarkentenLongAnimationTime>
    <GameModeDarkentenLongTarget>236</GameModeDarkentenLongTarget>
    <GameModeDarkentenLongCurrent>0</GameModeDarkentenLongCurrent>
    <GameModeClearOffsetTime>1800000</GameModeClearOffsetTime>
    <GameModeLuxThresholdEnable>false</GameModeLuxThresholdEnable>
    <GameModeBrightenDebounceTime>1000</GameModeBrightenDebounceTime>
    <GameModeDarkenDebounceTime>10000</GameModeDarkenDebounceTime>
    <GameDisableAutoBrightnessModeDefaultValue>1</GameDisableAutoBrightnessModeDefaultValue>
    <SceneProcessing>
        <SceneMaxPoints>0</SceneMaxPoints>
        <SceneGapPoints>29</SceneGapPoints>
        <SceneMinPoints>29</SceneMinPoints>
        <SceneAmbientLuxMaxWeight>0.5</SceneAmbientLuxMaxWeight>
        <SceneAmbientLuxMinWeight>0.5</SceneAmbientLuxMinWeight>
    </SceneProcessing>
    <PreProcessing>
        <BrightTimeDelayEnable>false</BrightTimeDelayEnable>
        <BrightTimeDelay>3000</BrightTimeDelay>
        <BrightTimeDelayLuxThreshold>20</BrightTimeDelayLuxThreshold>
        <PreMethodNum>2</PreMethodNum>
        <PreMeanFilterNoFilterNum>7</PreMeanFilterNoFilterNum>
        <PreMeanFilterNum>3</PreMeanFilterNum>
        <PostMethodNum>0</PostMethodNum>
        <PostMeanFilterNoFilterNum>7</PostMeanFilterNoFilterNum>
        <PostMeanFilterNum>3</PostMeanFilterNum>
    </PreProcessing>
    <BrightenlinePoints>
        <Point>0,3</Point>
        <Point>5,5</Point>
        <Point>10,19</Point>
        <Point>20,89</Point>
        <Point>30,200</Point>
        <Point>100,439</Point>
        <Point>500,739</Point>
        <Point>1000,989</Point>
        <Point>3000,1000</Point>
        <Point>4000,2000</Point>
        <Point>10000,2000</Point>
        <Point>20000,2000</Point>
        <Point>30000,2000</Point>
        <Point>40000,2000</Point>
    </BrightenlinePoints>
    <DarkenlinePoints>
        <Point>0,1</Point>
        <Point>1,2</Point>
        <Point>2,2</Point>
        <Point>3,2</Point>
        <Point>4,3</Point>
        <Point>5,4</Point>
        <Point>6,5</Point>
        <Point>10,7</Point>
        <Point>20,10</Point>
        <Point>50,35</Point>
        <Point>100,80</Point>
        <Point>200,170</Point>
        <Point>300,225</Point>
        <Point>500,273</Point>
        <Point>600,322</Point>
        <Point>1200,600</Point>
        <Point>1800,600</Point>
        <Point>4000,2000</Point>
        <Point>8000,4000</Point>
        <Point>12000,6000</Point>
        <Point>20000,10000</Point>
        <Point>40000,30000</Point>
    </DarkenlinePoints>
    <DefaultBrightness>100</DefaultBrightness>
    <BrightnessCalibrationEnabled>true</BrightnessCalibrationEnabled>
    <OffsetDarkenAlphaLeft>0</OffsetDarkenAlphaLeft>
    <PersonalizedBrightnessCurveEnable>true</PersonalizedBrightnessCurveEnable>
    <PersonalizedBrightnessCurveLoadEnable>false</PersonalizedBrightnessCurveLoadEnable>
    <VehicleModeEnable>false</VehicleModeEnable>
    <VehicleModeBrighntess>8</VehicleModeBrighntess>
    <VehicleModeLuxThreshold>20</VehicleModeLuxThreshold>
    <VehicleModeDisableTimeMillis>10000</VehicleModeDisableTimeMillis>
    <VehicleModeQuitTimeForPowerOn>180</VehicleModeQuitTimeForPowerOn>
    <VehicleModeEnterTimeForPowerOn>180</VehicleModeEnterTimeForPowerOn>
    <DefaultBrightnessPoints>
        <Point>0,4</Point>
        <Point>1,4</Point>
        <Point>2,4</Point>
        <Point>5,11</Point>
        <Point>20,28</Point>
        <Point>50,38</Point>
        <Point>100,43</Point>
        <Point>200,48</Point>
        <Point>400,58</Point>
        <Point>1000,88</Point>
        <Point>2000,116</Point>
        <Point>3000,155</Point>
        <Point>5000,188</Point>
        <Point>10000,225</Point>
        <Point>25000,234</Point>
        <Point>40000,249</Point>
    </DefaultBrightnessPoints>
    <CameraModeEnable>true</CameraModeEnable>
    <CameraAnimationTime>1.0</CameraAnimationTime>
    <CameraBrightnessPoints>
        <Point>0,21</Point>
        <Point>1,21</Point>
        <Point>2,21</Point>
        <Point>5,22</Point>
        <Point>20,39</Point>
        <Point>50,56</Point>
        <Point>100,69</Point>
        <Point>200,93</Point>
        <Point>400,97</Point>
        <Point>1000,119</Point>
        <Point>2000,148</Point>
        <Point>3000,167</Point>
        <Point>5000,173</Point>
        <Point>10000,225</Point>
        <Point>25000,234</Point>
        <Point>40000,249</Point>
    </CameraBrightnessPoints>
    <ReadingModeEnable>true</ReadingModeEnable>
    <ReadingAnimationTime>2.0</ReadingAnimationTime>
    <ReadingBrightnessPoints>
        <Point>0,5</Point>
        <Point>5,15</Point>
        <Point>20,22</Point>
        <Point>50,27</Point>
        <Point>100,30</Point>
        <Point>200,36</Point>
        <Point>400,48</Point>
        <Point>1000,84</Point>
        <Point>2000,116</Point>
        <Point>3000,155</Point>
        <Point>5000,188</Point>
        <Point>10000,225</Point>
        <Point>40000,249</Point>
    </ReadingBrightnessPoints>
    <BrightenlinePointsForGameMode>
        <Point>0,2</Point>
        <Point>5,5</Point>
        <Point>10,19</Point>
        <Point>20,50</Point>
        <Point>30,100</Point>
        <Point>100,200</Point>
        <Point>500,500</Point>
        <Point>1000,989</Point>
        <Point>3000,1000</Point>
        <Point>4000,2000</Point>
        <Point>10000,2000</Point>
        <Point>20000,2000</Point>
        <Point>30000,2000</Point>
        <Point>40000,2000</Point>
        <Point>100000,2000</Point>
    </BrightenlinePointsForGameMode>
    <DarkenlinePointsForGameMode>
        <Point>0,1</Point>
        <Point>1,2</Point>
        <Point>10,11</Point>
        <Point>20,21</Point>
        <Point>50,51</Point>
        <Point>100,101</Point>
        <Point>200,201</Point>
        <Point>300,301</Point>
        <Point>500,501</Point>
        <Point>12000,12001</Point>
        <Point>40000,40001</Point>
        <Point>100000,100001</Point>
    </DarkenlinePointsForGameMode>
    <PowerSavingBrighnessLineEnable>true</PowerSavingBrighnessLineEnable>
    <PowerSavingBrightnessPoints>
        <Point>0,5</Point>
        <Point>1,5</Point>
        <Point>2,7</Point>
        <Point>5,10</Point>
        <Point>20,25</Point>
        <Point>40,30</Point>
        <Point>50,35</Point>
        <Point>100,40</Point>
        <Point>200,46</Point>
        <Point>400,52</Point>
        <Point>1000,80</Point>
        <Point>3000,140</Point>
        <Point>5000,200</Point>
        <Point>10000,225</Point>
        <Point>40000,249</Point>
    </PowerSavingBrightnessPoints>
    <DayModeBrightnessPoints>
        <Point>0,5</Point>
        <Point>1,5</Point>
        <Point>2,7</Point>
        <Point>5,11</Point>
        <Point>20,28</Point>
        <Point>50,38</Point>
        <Point>100,43</Point>
        <Point>200,48</Point>
        <Point>400,58</Point>
        <Point>1000,88</Point>
        <Point>2000,116</Point>
        <Point>3000,155</Point>
        <Point>5000,188</Point>
        <Point>10000,225</Point>
        <Point>25000,234</Point>
        <Point>40000,249</Point>
    </DayModeBrightnessPoints>
    <CoverModeBrighnessLinePoints>
        <Point>0,7</Point>
        <Point>5,11</Point>
        <Point>20,29</Point>
        <Point>40,37</Point>
        <Point>50,42</Point>
        <Point>100,46</Point>
        <Point>200,53</Point>
        <Point>400,65</Point>
        <Point>1000,101</Point>
        <Point>3000,165</Point>
        <Point>5000,190</Point>
        <Point>10000,225</Point>
        <Point>40000,249</Point>
    </CoverModeBrighnessLinePoints>
    <GameModeBrightnessPoints>
        <Point>0,10</Point>
        <Point>1,10</Point>
        <Point>2,11</Point>
        <Point>5,16</Point>
        <Point>20,34</Point>
        <Point>50,52</Point>
        <Point>100,64</Point>
        <Point>200,81</Point>
        <Point>400,90</Point>
        <Point>1000,118</Point>
        <Point>2000,146</Point>
        <Point>3000,163</Point>
        <Point>5000,196</Point>
        <Point>10000,225</Point>
        <Point>25000,234</Point>
        <Point>40000,249</Point>
    </GameModeBrightnessPoints>
    <VideoFullScreenModeEnable>true</VideoFullScreenModeEnable>
    <BrightnessLineForVideoFullScreenMode>
        <Point>0,5</Point>
        <Point>1,5</Point>
        <Point>2,7</Point>
        <Point>5,11</Point>
        <Point>20,28</Point>
        <Point>50,38</Point>
        <Point>100,43</Point>
        <Point>200,48</Point>
        <Point>400,58</Point>
        <Point>1000,88</Point>
        <Point>2000,116</Point>
        <Point>3000,155</Point>
        <Point>5000,188</Point>
        <Point>10000,225</Point>
        <Point>25000,234</Point>
        <Point>40000,249</Point>
    </BrightnessLineForVideoFullScreenMode>
    <OminLevelCountLevelLinePoints>
        <Point>5,6</Point>
        <Point>7,7</Point>
        <Point>11,8</Point>
        <Point>20,8</Point>
    </OminLevelCountLevelLinePoints>
    <BrightenGradualTime>2.0</BrightenGradualTime>
    <DarkenGradualTime>20.0</DarkenGradualTime>
    <BrightenThresholdFor255>10001</BrightenThresholdFor255>
    <DarkenTargetFor255>0</DarkenTargetFor255>
    <DarkenCurrentFor255>1300</DarkenCurrentFor255>
    <AnimationEqualRatioEnable>true</AnimationEqualRatioEnable>
    <ScreenBrightnessMinNit>2</ScreenBrightnessMinNit>
    <ScreenBrightnessMaxNit>470</ScreenBrightnessMaxNit>
    <VariableStep>
        <DarkenGradualTimeMax>60.0f</DarkenGradualTimeMax>
        <DarkenGradualTimeMin>8.0f</DarkenGradualTimeMin>
        <AnimatedStepRoundEnabled>true</AnimatedStepRoundEnabled>
    </VariableStep>
    <Proximity>
        <AllowLabcUseProximity>false</AllowLabcUseProximity>
        <ProximityPositiveDebounceTime>150</ProximityPositiveDebounceTime>
        <ProximityNegativeDebounceTime>3000</ProximityNegativeDebounceTime>
    </Proximity>
    <ManualMode>1</ManualMode>
    <ManualBrightnessMaxLimit>225</ManualBrightnessMaxLimit>
    <ManualBrightnessMinLimit>4</ManualBrightnessMinLimit>
    <OutDoorThreshold>40000</OutDoorThreshold>
    <InDoorThreshold>5000</InDoorThreshold>
    <ManualBrighenDebounceTime>3000</ManualBrighenDebounceTime>
    <ManualDarkenDebounceTime>3000</ManualDarkenDebounceTime>
    <ManualBrightenLinePoints>
        <Point>0,1000</Point>
        <Point>1000,20000</Point>
        <Point>10000,30000</Point>
        <Point>40000,20000</Point>
    </ManualBrightenLinePoints>
    <ManualDarkenLinePoints>
        <Point>0,1</Point>
        <Point>1,1</Point>
        <Point>500,500</Point>
        <Point>1000,1000</Point>
        <Point>2000,2000</Point>
        <Point>40000,40000</Point>
    </ManualDarkenLinePoints>
    <AmbientLuxValidBrightnessPoints>
        <Point>0,4,28</Point>
        <Point>1,4,29</Point>
        <Point>2,4,30</Point>
        <Point>3,4,31</Point>
        <Point>4,4,32</Point>
        <Point>5,6,34</Point>
        <Point>20,14,95</Point>
        <Point>50,21,98</Point>
        <Point>400,35,141</Point>
        <Point>1000,57,168</Point>
        <Point>3000,117,213</Point>
        <Point>5000,135,235</Point>
        <Point>10000,168,255</Point>
        <Point>40000,225,255</Point>
    </AmbientLuxValidBrightnessPoints>
    <GameModeAmbientLuxValidBrightnessPoints>
        <Point>0,7,19</Point>
        <Point>30,36,78</Point>
        <Point>100,51,120</Point>
        <Point>300,71,145</Point>
        <Point>1000,109,199</Point>
        <Point>5000,135,225</Point>
        <Point>10000,168,255</Point>
        <Point>40000,235,255</Point>
    </GameModeAmbientLuxValidBrightnessPoints>
    <TouchProximity>
        <Enable>true</Enable>
        <YRatioMin>0</YRatioMin>
        <YRatioMax>0.4</YRatioMax>
    </TouchProximity>
    <LandScapeBrightnessModeEnable>true</LandScapeBrightnessModeEnable>
    <LandScapeModeBrightenDebounceTime>1000</LandScapeModeBrightenDebounceTime>
    <LandScapeModeDarkenDebounceTime>21000</LandScapeModeDarkenDebounceTime>
    <LandScapeModeEnterDelayTime>100</LandScapeModeEnterDelayTime>
    <LandScapeModeQuitDelayTime>500</LandScapeModeQuitDelayTime>
    <LandScapeModeUseTouchProximity>true</LandScapeModeUseTouchProximity>
    <BrightenlinePointsForLandScapeMode>
        <Point>0,3</Point>
        <Point>5,10</Point>
        <Point>10,19</Point>
        <Point>20,50</Point>
        <Point>30,100</Point>
        <Point>100,200</Point>
        <Point>500,300</Point>
        <Point>1000,989</Point>
        <Point>3000,1000</Point>
        <Point>4000,2000</Point>
        <Point>10000,2000</Point>
        <Point>20000,2000</Point>
        <Point>30000,2000</Point>
        <Point>40000,2000</Point>
    </BrightenlinePointsForLandScapeMode>
    <DarkenlinePointsForLandScapeMode>
        <Point>0,1</Point>
        <Point>1,2</Point>
        <Point>10,11</Point>
        <Point>20,21</Point>
        <Point>50,51</Point>
        <Point>100,101</Point>
        <Point>200,201</Point>
        <Point>300,301</Point>
        <Point>500,501</Point>
        <Point>600,6010</Point>
        <Point>1200,1201</Point>
        <Point>1800,1801</Point>
        <Point>4000,4001</Point>
        <Point>8000,8001</Point>
        <Point>12000,12001</Point>
        <Point>20000,20001</Point>
        <Point>40000,40001</Point>
    </DarkenlinePointsForLandScapeMode>
    <LuxlinePointsForBrightnessLevelEnable>false</LuxlinePointsForBrightnessLevelEnable>
    <BrightenlinePointsForBrightnessLevel>
        <Point>4,1</Point>
        <Point>12,3</Point>
        <Point>30,5</Point>
        <Point>100,26</Point>
        <Point>225,77</Point>
        <Point>255,80</Point>
    </BrightenlinePointsForBrightnessLevel>
    <DarkenlinePointsForBrightnessLevel>
        <Point>4,0</Point>
        <Point>12,1</Point>
        <Point>30,3</Point>
        <Point>100,20</Point>
        <Point>225,50</Point>
        <Point>255,80</Point>
    </DarkenlinePointsForBrightnessLevel>
    <SecondDarkenModeEanble>true</SecondDarkenModeEanble>
    <SecondDarkenModeMinLuxTh>10</SecondDarkenModeMinLuxTh>
    <SecondDarkenModeMaxLuxTh>20</SecondDarkenModeMaxLuxTh>
    <SecondDarkenModeDarkenDeltaLuxRatio>0.9</SecondDarkenModeDarkenDeltaLuxRatio>
    <SecondDarkenModeDarkenDebounceTime>10000</SecondDarkenModeDarkenDebounceTime>
    <TwoPointOffsetModeEnable>true</TwoPointOffsetModeEnable>
    <TwoPointOffsetLuxTh>50</TwoPointOffsetLuxTh>
    <TwoPointOffsetAdjionLuxTh>45</TwoPointOffsetAdjionLuxTh>
    <TwoPointOffsetNoValidLuxTh>50</TwoPointOffsetNoValidLuxTh>
    <LowBrightenOffsetNoValidBrightenLuxTh>500</LowBrightenOffsetNoValidBrightenLuxTh>
    <LowDarkenOffsetNoValidBrightenLuxTh>500</LowDarkenOffsetNoValidBrightenLuxTh>
    <LowBrightenOffsetNoValidDarkenLuxTh>0</LowBrightenOffsetNoValidDarkenLuxTh>
    <LowDarkenOffsetNoValidDarkenLuxTh>0</LowDarkenOffsetNoValidDarkenLuxTh>
    <LowDarkenOffsetDarkenBrightnessRatio>0.25</LowDarkenOffsetDarkenBrightnessRatio>
    <HighBrightenOffsetNoValidBrightenLuxTh>10000</HighBrightenOffsetNoValidBrightenLuxTh>
    <HighDarkenOffsetNoValidBrightenLuxTh>10000</HighDarkenOffsetNoValidBrightenLuxTh>
    <HighBrightenOffsetNoValidDarkenLuxTh>10</HighBrightenOffsetNoValidDarkenLuxTh>
    <HighDarkenOffsetNoValidDarkenLuxTh>10</HighDarkenOffsetNoValidDarkenLuxTh>
    <DarkModeEnable>true</DarkModeEnable>
    <DarkModeOffsetMinBrightness>6</DarkModeOffsetMinBrightness>
    <BrightnessMappingForWindowBrightnessEnable>true</BrightnessMappingForWindowBrightnessEnable>
    <BrightnessMappingPointsForWindowBrightness>
        <Point>4,4</Point>
        <Point>45,45</Point>
        <Point>64,59</Point>
        <Point>179,97</Point>
        <Point>191,106</Point>
        <Point>204,114</Point>
        <Point>217,123</Point>
        <Point>230,140</Point>
        <Point>242,161</Point>
        <Point>255,225</Point>
    </BrightnessMappingPointsForWindowBrightness>
    <LuxMinMaxBrightnessEnable>true</LuxMinMaxBrightnessEnable>
    <LuxMinMaxBrightnessPoints>
        <Point>0,4,255</Point>
        <Point>30,4,255</Point>
        <Point>60,4,255</Point>
        <Point>100,5,255</Point>
        <Point>300,6,255</Point>
        <Point>500,8,255</Point>
        <Point>1000,18,255</Point>
        <Point>10000,33,255</Point>
        <Point>40000,53,255</Point>
    </LuxMinMaxBrightnessPoints>
    <HealthEyeModeEnable>true</HealthEyeModeEnable>
    <HealthEyeModeJointTime>1.0</HealthEyeModeJointTime>
    <HealthEyeModeExitAnimationBrightenTime>30.0</HealthEyeModeExitAnimationBrightenTime>
    <HealthEyeModeExitAnimationDarkenTime>50.0</HealthEyeModeExitAnimationDarkenTime>
    <HealthEyeModeProcessAnimationBrightenTime>1.0</HealthEyeModeProcessAnimationBrightenTime>
    <HealthEyeModeProcessAnimationDarkenTime>1.0</HealthEyeModeProcessAnimationDarkenTime>
    <HealthEyeModeEnterAnimationBrightenTime>30.0</HealthEyeModeEnterAnimationBrightenTime>
    <HealthEyeModeEnterAnimationDarkenTime>40.0</HealthEyeModeEnterAnimationDarkenTime>
    <IgnoreDurationScale>true</IgnoreDurationScale>
    <GalleryModeEnable>true</GalleryModeEnable>
    <GalleryModeCurveEnable>true</GalleryModeCurveEnable>
    <GalleryAnimationBrightenTime>0.5</GalleryAnimationBrightenTime>
    <GalleryAnimationDarkenTime>1.0</GalleryAnimationDarkenTime>
    <BrightnessLineForGalleryMode>
        <Point>0,5</Point>
        <Point>1,5</Point>
        <Point>2,5</Point>
        <Point>5,11</Point>
        <Point>20,27</Point>
        <Point>50,37</Point>
        <Point>100,42</Point>
        <Point>200,47</Point>
        <Point>400,56</Point>
        <Point>1000,85</Point>
        <Point>2000,111</Point>
        <Point>3000,149</Point>
        <Point>5000,180</Point>
        <Point>10000,225</Point>
        <Point>25000,234</Point>
        <Point>40000,249</Point>
        <Point>90000,250</Point>
        <Point>100000,255</Point>
    </BrightnessLineForGalleryMode>
    <MaxValidAmbientLux>100000</MaxValidAmbientLux>
    <OffsetResetEnable>true</OffsetResetEnable>   
    <OffsetClearTimeMinute>30</OffsetClearTimeMinute>
    <OffsetClearEnable>true</OffsetClearEnable>
    <OffsetComfortableEnable>true</OffsetComfortableEnable>
    <OffsetComfortableTimeMinute>5</OffsetComfortableTimeMinute>
    <OffsettComfortableSwitchTime>5</OffsettComfortableSwitchTime>
    <ambientLuxComfortableBrightnessPoints>
        <Point>0,4,8</Point>
        <Point>1,4,8</Point>
        <Point>2,5,11</Point>
        <Point>5,7,17</Point>
        <Point>20,19,42</Point>
        <Point>50,25,57</Point>
        <Point>100,29,65</Point>
        <Point>200,32,72</Point>
        <Point>400,39,87</Point>
        <Point>1000,59,132</Point>
        <Point>2000,77,174</Point>
        <Point>3000,103,225</Point>
        <Point>5000,125,255</Point>
        <Point>10000,150,255</Point>
        <Point>40000,166,255</Point>
    </ambientLuxComfortableBrightnessPoints>
</LABCConfig>
